{
	"name": "table/external/4d/currency/lang/fi/currency.json",
	"language": {
		"cur": "Valuuttakurssi",
		"cur.bank_account": "Pankkitili",
		"cur.buying_rate": "Ostokerroin",
		"cur.change_date": "Muutospäivä",
		"cur.change_id": "Muutos ID",
		"cur.creator_id": "Lisääjä id",
		"cur.currency_id": "Tunnus",
		"cur.customer_project": "As. projekti",
		"cur.export_code": "Siirtokoodi",
		"cur.firm_id": "Firma",
		"cur.info": "Lisätietoja",
		"cur.is_euro_currency": "On Eurovaluutta",
		"cur.main_currency": "Pohjavaluutta",
		"cur.modifier_id": "Muuttaja id",
		"cur.number": "Numero",
		"cur.project_id": "Projekti",
		"cur.record_id": "ID",
		"cur.selling_rate": "Myyntikerroin",
		"cur.transfer_id": "Siirtotunnus",
		"cur.transfer_state": "Siirtotila"
	}
}
